{
  # TODO use the list from DNS
  networking.extraHosts = ''
    192.168.1.240 mossnet.lan
    192.168.1.240 links.mossnet.lan
    192.168.1.240 read.mossnet.lan
    192.168.1.240 headphones.mossnet.lan
    192.168.1.240 transmission.mossnet.lan
    192.168.1.240 music.mossnet.lan
    192.168.1.240 stats.mossnet.lan
    192.168.1.240 file.mossnet.lan
    192.168.1.240 task.mossnet.lan
    192.168.1.240 fin.mossnet.lan
    192.168.1.240 paper.mossnet.lan
    192.168.1.240 books.mossnet.lan
    192.168.1.240 archive.mossnet.lan
    192.168.1.240 music.mossnet.lan
    192.168.1.240 tracks.mossnet.lan
    192.168.1.240 grasp.mossnet.lan
    192.168.1.240 photos.mossnet.lan
    192.168.1.240 pod.mossnet.lan
  '';
  # 10.0.69.4 mossnet.lan
  #  10.0.69.4 links.mossnet.lan
  #  10.0.69.4 read.mossnet.lan
  #  10.0.69.4 stats.mossnet.lan
}

